## phototonic 1.4

=== debian/changelog ===
phototonic (1.4-2) unstable; urgency=low

  * Add qt5-image-formats-plugins and libqt5svg5 for optional TIFF and SVG
    file format support (closes: #766001).
  * Update Standards-Version to 3.9.6 and update packaging accordingly.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 22 Oct 2014 21:01:14 +0000

phototonic (1.4-1) unstable; urgency=low

  * Initial upload to Debian (closes: #763070).
  * Tune packaging.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 29 Sep 2014 18:48:50 +0000

phototonic (1.4~utopic~ppa1) utopic; urgency=medium

  * New source, 1.4

 -- Rog131 <samrog131@hotmail.com>  Fri, 19 Sep 2014 21:53:46 +0300

phototonic (1.03~utopic~ppa1) utopic; urgency=medium

  * New source, 1.03

 -- Rog131 <samrog131@hotmail.com>  Fri, 08 Aug 2014 15:33:22 +0300

phototonic (1.01~utopic~ppa1) utopic; urgency=medium

  * New source, 1.01

 -- Rog131 <samrog131@hotmail.com>  Mon, 21 Jul 2014 13:10:56 +0300

phototonic (1.00~utopic~ppa1) utopic; urgency=low

  * Utopic release

 -- Rog131 <samrog131@hotmail.com>  Sat, 12 Jul 2014 21:00:33 +0300

phototonic (1.00~trusty~ppa1) trusty; urgency=low

  * New source, 1.00

 -- Rog131 <samrog131@hotmail.com>  Sat, 12 Jul 2014 20:58:34 +0300

phototonic (0.99~trusty~ppa1) trusty; urgency=low

  * New source, 0.99
    - add Build-Depends: libexiv2-dev

 -- Rog131 <samrog131@hotmail.com>  Sat, 17 May 2014 21:02:51 +0300

phototonic (0.97~trusty~ppa1) trusty; urgency=low

  * New source, 0.97
    - bump Standards-Version: 3.9.5
    - Qt5 Build-Depends: qtbase5-dev, qt5-default

 -- Rog131 <samrog131@hotmail.com>  Sat, 12 Apr 2014 16:20:31 +0300

phototonic (0.95~trusty~ppa1) trusty; urgency=low

  * New source, 0.95

 -- Rog131 <samrog131@hotmail.com>  Fri, 28 Mar 2014 18:03:37 +0200

phototonic (0.91~trusty~ppa1) trusty; urgency=low

  * Trusty release

 -- Rog131 <samrog131@hotmail.com>  Wed, 19 Mar 2014 21:37:15 +0200

phototonic (0.91~saucy~ppa1) saucy; urgency=low

  * Initial release.

 -- Rog131 <samrog131@hotmail.com>  Wed, 19 Mar 2014 21:19:53 +0300
