=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_PREF = $(shell gcc -print-multiarch)

override_dh_auto_configure:
	/usr/lib/$(DEB_PREF)/qt5/bin/qmake .

%:
	dh $@ --parallel

.PHONY: override_dh_auto_configure
