## phototonic 1.5.54

=== debian/changelog ===
phototonic (1.5.54-1build1) wily; urgency=medium

  * No-change rebuild against libexiv2-14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:14:41 +0200

phototonic (1.5.54-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 May 2015 19:11:18 +0000

phototonic (1.5-1) experimental; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Mar 2015 12:02:41 +0000
