## phototonic 1.7

=== debian/changelog ===
phototonic (1.7-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 11 Jan 2016 19:24:00 +0100
