## phototonic 1.7.20

=== debian/changelog ===
phototonic (1.7.20-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 14 May 2016 18:35:01 +0000

phototonic (1.7.1-1) unstable; urgency=low

  * New upstream, bugfix release.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 24 Mar 2016 18:22:52 +0000
