=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), qtbase5-dev, libqt5svg5-dev, libexiv2-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://oferkv.github.io/phototonic/
 
 Package: phototonic
