## phototonic 2.1

=== debian/changelog ===
phototonic (2.1-4) unstable; urgency=medium

  * Update Standards-Version to 4.7.0 .

  [ Pino Toscano <pino@debian.org> ]
  * Fix FTBFS with Exiv2 v0.28+ (closes: #1064639).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 May 2024 20:27:43 +0200

phototonic (2.1-3) unstable; urgency=medium

  * Update packaging bits.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 Dec 2021 15:18:10 +0100

phototonic (2.1-2) unstable; urgency=medium

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: let dh_auto_configure call qmake (closes: #900767).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 06 Jun 2018 18:09:55 +0000

phototonic (2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage location.
  * Update debhelper level to 11:
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.1.4:
    - change package priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Apr 2018 19:06:30 +0000
